# Generated by Django 2.2.4 on 2019-09-17 10:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0018_socialnetwork'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='transportation',
            field=models.TextField(blank=True, default=None, null=True, verbose_name='Transportation'),
        ),
    ]
